Source: txwinrm
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python-setuptools, python-all, debhelper-compat (= 9),
 python-kerberos, python-twisted-core
Standards-Version: 4.1.1
Homepage: https://github.com/zenoss/txwinrm
Vcs-Browser: https://salsa.debian.org/python-team/packages/txwinrm
Vcs-Git: https://salsa.debian.org/python-team/packages/txwinrm.git

Package: python-txwinrm
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: asynchronous Python WinRM client libraries
 txwinrm is a Python library for asynchronously managing Windows using the WinRM
 and WinRS services. It is developed by Zenoss, for more information please see
 .
 http://community.zenoss.org/community/forums/zenoss-windows

Package: txwinrm
Section: utils
Architecture: all
Depends: ${misc:Depends}, python-txwinrm
Conflicts: winrm (=0.0~git20160323.0752679-1)
Description: asynchronous Python WinRM client binaries
 Command line utilities for asynchronously managing Microsoft Windows systems,
 via WinRM and WinRS services.
 .
 Part of the txwinrm Python library developed by Zenoss, for more information
 please see
 .
 http://community.zenoss.org/community/forums/zenoss-windows
